/* colors */
@media screen and (min-width : 60em) {
  .mega-menu-bg + .hero-block, main .hero-block:first-child {
    margin-top: -140px;
  }
}

.hero-block + div {
  margin-top: 60px;
}
@media screen and (min-width : 60em) {
  .hero-block + div {
    margin-top: 120px;
  }
}

.hero-block {
  display: grid;
}
.wrapper-regular .hero-block {
  width: 100vw;
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
}
.hero-block {
  grid-template-columns: [full-start] 20px [grid-start] repeat(5, minmax(0, calc(1280px / 12))) [content-split] repeat(7, minmax(0, calc(1280px / 12))) [grid-end] 20px [full-end];
  grid-template-rows: auto auto;
  row-gap: 20px;
}
@media screen and (min-width : 70em) {
  .hero-block {
    grid-template-columns: [full-start] 1fr [grid-start] repeat(5, minmax(0, calc(1280px / 12))) [content-split] repeat(7, minmax(0, calc(1280px / 12))) [grid-end] 1fr [full-end];
    grid-template-rows: 9fr auto auto 5fr;
    row-gap: 30px;
    min-height: 680px;
  }
}
.hero-block__bg-left {
  grid-column: full-start/content-split;
  grid-row: 1/-1;
}
@media screen and (min-width : 70em) {
  .hero-block__bg-left {
    grid-column: full-start/content-split;
    grid-row: 1/-1;
  }
}
.hero-block__bg-right {
  grid-column: content-split/full-end;
  grid-row: 1;
  position: relative;
  overflow: hidden;
  min-height: 60vw;
  background-color: var(--color-accent-faded);
}
@media screen and (min-width : 60em) {
  .hero-block__bg-right {
    margin-left: -100px;
  }
}
@media screen and (min-width : 70em) {
  .hero-block__bg-right {
    margin-left: initial;
    grid-column: content-split/full-end;
    grid-row: 1/-1;
    min-height: unset;
  }
}
.hero-block__bg-right .hero-block__video,
.hero-block__bg-right .hero-block__image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.hero-block__heading {
  grid-column: grid-start/grid-end;
  grid-row: 1;
  z-index: 1;
  align-self: center;
  line-height: 1.1;
  margin-top: 150px;
  margin-bottom: 100px;
}
@media screen and (min-width : 70em) {
  .hero-block__heading {
    grid-column: grid-start/span 12;
    grid-row: 2;
    align-self: auto;
    padding: 0 30px 20px 30px;
    margin-top: 250px;
    margin-bottom: initial;
  }
}
.hero-block__heading-bg {
  display: inline;
  background-color: white;
  padding: 0.2em 0.25em 0.1em;
  margin-left: -0.25em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  color: var(--color-primary);
}
@supports not (-moz-appearance: none) {
  .hero-block__heading-bg {
    padding: 0.08em 0.25em 0.1em;
  }
}
.hero-block__heading-bg span {
  color: var(--color-accent);
}
@media screen and (min-width : 60em) {
  .hero-block__heading-bg {
    hyphens: none;
  }
}
.hero-block {
  /*
  .c-primary { color: var(--color-primary); }
  .c-accent  { color: var(--color-accent);  }
  */
}
.hero-block__body {
  grid-column: grid-start/grid-end;
  grid-row: 2;
  z-index: 1;
  padding: 40px 0;
  color: var(--color-primary);
}
@media screen and (min-width : 70em) {
  .hero-block__body {
    grid-column: grid-start/content-split;
    grid-row: 3;
    padding: 0 30px;
  }
}
